View Issue Details

IDProjectCategoryView StatusLast Update
0000079JamochaMUDInstallationpublic2005-09-24 21:30
ReporterjeffnikAssigned Tojeffnik 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000079: Jar-file archives should always have the same name.
DescriptionTo make installation/upgrade easier for users, the JamochaMUD jar-file should always have the same name. That way, a new version can be copied overtop of the old version and all short-cuts will function properly.
Additional InformationVersion number will be dropped from future jar-file names.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-08-02 22:09 jeffnik New Issue
2004-08-10 20:35 jeffnik Status new => resolved
2004-08-10 20:35 jeffnik Resolution open => fixed
2004-08-10 20:35 jeffnik Assigned To => jeffnik
2005-08-20 22:06 jeffnik Status resolved => closed
2005-09-24 21:09 jeffnik Status closed => resolved
2005-09-24 21:09 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:30 jeffnik Status resolved => closed